Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000190KdenliveUser Interfacepublic2008-10-11 14:112008-11-12 22:22
Reporterrepli2dev 
Assigned To 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.0Fixed in Version0.7.0 
Summary0000190: Deleting items from project tree via DELETE
DescriptionI would be great to tweak interface to make key DELETE deleting items from project list if there is/are selected items.

Nowadays it delete selected clip in timeline, which can be really confusing.
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships

-  Notes
(0000354)
repli2dev (reporter)
2008-10-11 14:48

Also It should delete more items at once.
(0000379)
administrator (administrator)
2008-10-13 10:27

Fixed in svn revision 2456

- Issue History
Date Modified Username Field Change
2008-10-11 14:11 repli2dev New Issue
2008-10-11 14:48 repli2dev Note Added: 0000354
2008-10-13 10:27 administrator Note Added: 0000379
2008-10-13 10:27 administrator Status new => resolved
2008-10-13 10:27 administrator Resolution open => fixed
2008-10-23 00:20 madsdyd Target Version => 0.7.0
2008-10-23 00:22 madsdyd Status resolved => closed
2008-11-12 22:22 madsdyd Fixed in Version => 0.7.0


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker